<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity S14</title>
</head>
<body style="padding: 50px">
<h1 style="text-align: center;">Activity S14</h1>

<p >	Instructions:
	<ol>
			<li>Create a function which will be able to add two numbers.
				<ul>
					<li>Numbers must be provided as arguments.</li>
					<li>Display the result of the addition in our console.</li>
				</ul>
			</li>
			<li>Create a function which will be able to subtract two numbers.
				<ul>
					<li>Numbers must be provided as arguments.</li>
					<li>Display the result of subtraction in our console.</li>
				</ul>
			</li>
			<li>Create function which will be able to multiply two numbers.
				<ul>
					<li>Numbers must be provided as arguments.</li>
					<li>Return the result of the multiplication.</li>
				</ul>
			</li>
			<li>Create a new variable called product.
				<ul>
					<li>This product should be able to receive the result of multiplication function.</li>
				</ul>
			</li>
	</ol>
</p>


<script type="text/javascript" src="./index.js"></script>
</body>
</html>